body {
    font-family: "GothamRounded";
    src: url("../font/GothamRoundedBook.otf");
    background-color: #ebeef3 !important;
}

p {
    text-align: justify;
}

.sliderArea {
    /*background-color: #413921;*/
    /*background-color: #736f6f;*/
    /* background-image: url("../img/gokyuzu.png");*/
    /*border-bottom-right-radius: 100px;
    background-size: cover;
    height: 290px;
    margin-bottom: 10px;*/
    border-bottom-right-radius: 100px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    position: absolute !important;
    z-index: 500 !important;
    height: 63%;
    width: 100%;
    pointer-events: none;
}

.baslik {
    color: white;
    text-align: center;
    font-size: 37px;
    /*margin-top: -12rem;*/
    /*padding: 10px;*/
    background: #54C8E8 0% 0% no-repeat padding-box;
    border-radius: 120px !important;
    letter-spacing: -0.14px;
    color: #0E1D49;
    opacity: 1;
    font: normal normal bold 24px/26px GothamRoundedBold;
}
#lostgoods1.baslik {
/*    padding-inline: 24.2rem;
    padding-block: 3rem;*/
    padding-block: 2rem;
}
#cancellationandrefund1.baslik {
/*    padding-inline: 12.5rem;
    padding-block: 3rem;*/
    padding-block: 2rem;
}
#kvkkpolicy1.baslik {
/*    padding-inline: 28.2rem;
    padding-block: 3rem;*/
    padding-block: 2rem;
}
#cookiepolicy1.baslik {
/*    padding-inline: 28.1rem;
    padding-block: 3rem;*/
    padding-block: 2rem;
}
#ourpolicy1.baslik {
/*    padding-inline: 29.8rem;
    padding-block: 3rem;*/
    padding-block: 2rem;
}
#paymentmethods1.baslik {
    padding-inline: 3rem;
    padding-block: 1rem;
}
#consenttext1.baslik {
    /*padding-inline: 30.1rem;*/
    padding-block: 2rem;
}
.imgArea {
    background-color: #ebeef3 !important;
}

.announcementBody {
    background-color: transparent;
    padding: 1px;
    border-radius: 50px;
    /*box-shadow: 6px 21px 35px #363e930d;*/
    box-shadow: none;
    height: auto;
    margin-left: 20%;
    margin-right: 20%;
    /*margin-top: 50px;*/
    margin-top: 18.5rem;
    margin-bottom: 30px;
}

.announcementContent {
    background-color: #ffffff;
    margin: 11px;
    border-radius: 50px;
    padding: 8px;
    padding-top: 8rem;
    /*padding-top: 20px;*/
    padding-bottom: 20px;
    box-shadow: 0px 3px 20px #00000029;
    /*box-shadow: 6px 21px 35px #363e930d;*/
    height: auto;
    text-align: center;
}

.gizlilik-yazi {
    text-align: justify;
    margin-left: 50px;
    margin-right: 50px;
    letter-spacing: 0px;
    color: #0E1D49;
}

.image-comment img {
    width: 70%;
    height: auto;
}

.image-comment {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.politikamiz-illistirasyon {
    width: 70%;
    margin-left: 13%;
}

@media only screen and (max-width: 1070px) {
    .sliderArea {
/*        border-bottom-right-radius: 100px;
        background-size: cover;
        height: 325px;
        margin-bottom: 100px;*/
        all: unset !important;
    }

    .politikamiz-illistirasyon {
        width: 90%;
    }

    .gizlilik-png {
        width: 280px;
    }

    .gizlilik-yazi {
        margin-left: 5px;
        margin-right: 5px;
    }

    .announcementBody {
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 2.5rem;
        margin-bottom: -1px;
    }
}
.main-content {
    background-position: unset;
}
#lostgoods.pagetitle {
    /*    margin-top: 14.5rem;
    margin-left: 49rem;*/
/*    margin-top: 16.5rem;
    position: absolute;
    margin-left: 24rem;*/
    margin-top: -9rem;
}
#cancellationandrefund.pagetitle {
    /*    margin-top: 16.5rem;
    position: absolute;
    margin-left: 24rem;*/
    margin-top: -9rem;
}
#kvkkpolicy.pagetitle {
/*    margin-top: 16.5rem;
    position: absolute;
    margin-left: 24rem;*/
    margin-top: -9rem;
}
#cookiepolicy.pagetitle {
    /*    margin-top: 16.5rem;
    position: absolute;
    margin-left: 24rem;*/
    margin-top: -9rem;
}
#ourpolicy.pagetitle {
    /*    margin-top: 16.5rem;
    position: absolute;
    margin-left: 24rem;*/
    margin-top: -9rem;
}
#paymentmethods.pagetitle {
    margin-top: 15.5rem;
    position: absolute;
    /*margin-left: 48rem;*/
    display: flex;
    justify-content: center;
    width: 100%;
}
#consenttext.pagetitle {
    /*    margin-top: 17.5rem;
    position: absolute;
    margin-left: 24rem;*/
    margin-top: -9rem;
}
@media only screen and (max-width: 768px) {
    #lostgoods.pagetitle {
/*        margin-top: 0rem;
        margin-left: 1.2rem;*/
    }
    #lostgoods1.baslik {
/*        padding-inline: 1rem;
        padding-block: 1rem;*/
    }
    #cancellationandrefund.pagetitle {
/*        margin-top: 0.3rem;
        margin-left: 1rem;*/
    }

    #cancellationandrefund1.baslik {
/*        padding-inline: 1rem;
        padding-block: 1rem;*/
        font: normal normal bold 12px/14px GothamRoundedBold;
        /*width: 96%;*/
    }
    #kvkkpolicy.pagetitle {
/*        margin-top: 0rem;
        margin-left: 1.2rem;*/
    }

    #kvkkpolicy1.baslik {
/*        padding-inline: 5rem;
        padding-block: 1.5rem;*/
    }
    #cookiepolicy.pagetitle {
/*        margin-top: 0rem;
        margin-left: 1.2rem;*/
    }

    #cookiepolicy1.baslik {
/*        padding-inline: 5rem;
        padding-block: 1.5rem;*/
    }
    #ourpolicy.pagetitle {
/*        margin-top: 0rem;
        margin-left: 1.2rem;*/
    }

    #ourpolicy1.baslik {
/*        padding-inline: 6.6rem;
        padding-block: 1.5rem;*/
    }
    #paymentmethods.pagetitle {
        margin-top: 0rem;
        /*margin-left: 1.2rem;*/
    }

    #paymentmethods1.baslik {
        padding-inline: 3.7rem;
        padding-block: 1.5rem;
    }
    #consenttext.pagetitle {
/*        margin-top: 0rem;
        margin-left: 1.2rem;*/
    }

    #consenttext1.baslik {
/*        padding-inline: 7rem;
        padding-block: 1.5rem;*/
    }
    .sliderArea {
        all: unset !important;
    }
    .img-fluid {
        padding-inline: 0!important;
    }
}
.img-fluid {
    width:100%;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding-inline: 8rem;
}